Note: This release is in preview. Features described here don’t become generally available until the latest general availability date that Salesforce announces for this release. Before then, and where features are noted as beta, pilot, or developer preview, we can’t guarantee general availability within any particular time frame or at all. Make your purchase decisions only on the basis of generally available products and features.
Return HTTP Headers for a Process Rule of an sObject
Returns only the headers that are returned by sending a GET request to the process
rules resource for a specific process rule of an sObject. This gives you a chance to see
returned header values of the GET request before retrieving the content.
URI: /services/data/vXX.X/process/rules/sObjectName/workflowRuleId
Available since release: 30.0
Formats: JSON, XML
HTTP methods: HEAD
Authentication: Authorization: Bearer token
Request parameters: None required
Example usage
1curl https://MyDomainName.my.salesforce.com/services/data/v67.0/process/rules/Account/01XXX000000/ -H "Authorization: Bearer token"Example request body: None required
Example response body
1HTTP/1.1 200 OK
2Date: Mon, 21 Nov 2022 22:56:26 GMT